include include/map_connection_upgrade;

include include/https_redirect;

server {
  include include/additional_server_config;

  include include/https_options;

  include include/default_options;

  include include/locations_static;

  include include/locations_shibboleth;
}
